@charset "UTF-8";

/* MROCKS css coded by metal */

* {
margin:0;
padding:0;
}

#char_small {
width: 36px;  height: 24px;background:url(/images/charbtn/btn_small_off.png) no-repeat;
display: block; text-indent: -9999px;
float:right;
}
#char_standard {
width: 36px;  height: 24px;background:url(/images/charbtn/btn_mid_on.png) no-repeat;
display: block; text-indent: -9999px;
float:right;
}
#char_large {
width: 36px;  height: 24px; background:url(/images/charbtn/btn_large_off.png) no-repeat;
display: block; text-indent: -9999px;
float:right;
}

body {
width:100%;
height:100%;
color:#000;
background:#222;
font-family: meiryo,'メイリオ','MS PGothic',Arial,Verdana, Arial,Osaka, sans-serif;
font-size:medium;
_font-size:84%;
line-height:125%;
text-align:left;
padding:0;
margin:0;
word-break:break-all;
}

@media(max-width:767px){
	body {
		text-align:center;
	}
}

a:link    { color:#1d3994; text-decoration:underline; }
a:visited { color:#941d54; text-decoration:underline; }
a:hover   { color:#ff6943; text-decoration:none; }
a:active  { color:#ff6943; text-decoration:none; }

body div#mainContents a{ color:#F1213F;}
body div#mainContents a:visited{ color:#7C7C7C;}
body div#mainContents a:hover{ color:#F1213F;}
body div#mainContents a:active{ color:#F1213F;}

img,a {
	border:0;
	text-decoration:none;
}

@media(max-width:767px){
	img{
		max-width: 100%;
		height: auto;
		width /***/:auto;
	}
}

h1,h2,h3,h4,h5,h6 {
margin:0;
padding:0;
font-size:100%;
}

h1 {
display:inline;
}

strong {
font-weight:bold;
font-style:normal;
}

ul,ol {
list-style:none;
}

.clear {
clear:both;
}

.clear_odd {
}

@media(max-width:767px){
	.clear_odd {
		clear:both;
	}
}

.clear_even {
clear:both;
}

div#container {
margin:1px auto 0px auto;
padding:0;
width :950px;
text-align:left;
background:#FFF;
}

@media(max-width:767px){
	div#container {
	width :100%;
	text-align:center;
	}
}


div#contents {
padding:0px 20px 0px 20px;
width :910px;
}

@media(max-width:767px){
	div#contents {
		padding:0px 0px 0px 0px;
		margin:0px 0px 0px 0px;
		width :auto;
	}
}

.clear {
    clear:both;
	height: 0px;
	line-height: 0px;
	font-size: 0px;
	margin: 0px;
	padding: 0px;
}

/* header */


div#header {
padding:0px 7px;
margin:0 1px;
}

@media(max-width:767px){
	div#header {
		padding:0;
		margin:0;
		width: 100%;
	}
}

div#header div#headLogo {
width:934px;
padding:0;
}

@media(max-width:767px){
	div#header div#headLogo {
		width:100%;
	}
}


* html div#header div#headLogo { display: inline-block; }

div#header div#headLogo p{
position:absolute;
top:-.35em;
width:550px;
margin-left:200px;
margin-top:28px;
font-size:1em;
line-height:1.25em;
font-weight:normal;
}

div#header div#headLogo div span {
position:absolute;
left:50%;
top:8px;
width:465px;
text-align:right;
}

@media(max-width:767px){
	div#header div#headLogo div span {
		position:static;
		left:0;
	}
}

div#header div#headLogo div img {
vertical-align:middle;
}

div#header div#headLogo div.bnr{
text-align:center;
padding-top:10px;
}

div#headUserNav {
width: 930px; 
margin:0 10px;
padding:6px 0px 4px;
*padding:6px 0px 2px;
}

@media(max-width:767px){
	div#headUserNav {
		display:none;
	}
}

div#headUserNav ul {
text-align:right;
}

@media(max-width:767px){
	div#headUserNav ul {
		display:none;
	}
}

div#headUserNav ul li {
display:inline;
padding:0 10px 0 0;
}

@media(max-width:767px){
	div#headUserNav ul li {
		display:none;
	}
}

div#headUserNav ul li a {
padding:3px 0 3px 19px;
zoom:1;
}

@media(max-width:767px){
	div#headUserNav ul li a {
		display:none;
	}
}

div#headNav{
padding:0 1px 20px;
height: 44px;
}

@media(max-width:767px){
	div#headNav{
		padding:0 0 1%;
        height: auto;
	}
}

div#headUserNav ul li.tweet a {
background:url(/images/t_mini-c.png) no-repeat left center;
}

div#headUserNav ul li.contact a {
background:url(/images/mli.png) no-repeat left center;
}

@media(max-width:767px){
	div#headUserNav ul li.tweet a {
		display:none;
	}

	div#headUserNav ul li.contact a {
		display:none;
	}

	div#SocialTop {
		display:none;
	}
}


/* contents */


div#mainContents {
float:left;
width:689px;
margin:0px 20px 0px 0px;
border-right: solid 1px #cccccc;
background: #000;
color:#ccc;
}

@media(max-width:767px){
	div#mainContents {
float:left;
width:100%;
margin:0px 0px 0px 0px;
border-right: 0px;
background: #000;
color:#ccc;
	}
}

ul.top {
margin:0;
clear:both;
}

ul.bottom {
padding:4px 0px 0px 0px;
clear:both;
}

@media(max-width:767px){
ul.bottom {
padding:1px 0px 0px 0px;
clear:both;
}
}

li.top {
float:left;
margin:0;
padding:0 4px 4px 0;
width:156px;
height:103px;
}

@media(max-width:767px){
li.top {
float:left;
margin:0;
padding:0 1px 1px 0;
width:156px;
height:103px;
}
}


div.module640_topBanner {
padding:25px 25px 0px 25px;
width:640px;
}

@media(max-width:767px){
	div.module640_topBanner {
		padding:1px 0px 0px 0px;
width:auto;
}
}

div.module640 {
padding:25px 25px 0px 25px;
width:640px;
}

@media(max-width:767px){
	div.module640 {
		padding:1px 4px 0px 4px;
width:auto;
}
}

div.module600 {
padding:0px 20px 0px 20px;
width:600px;
}

@media(max-width:767px){
	div.module600 {
		padding:0px 1px 0px 1px;
	}
}

div.module600news {
padding:0px 20px 0px 20px;
width:600px;
line-height:140%;
}

@media(max-width:767px){
	div.module600news {
padding:0 2% 0px 2%;
width:auto;
line-height:140%;
text-align:left;
/* 
padding:0 2% 0px 2%;
width:96%;
line-height:140%;
text-align:left;
*/
}
}


div.module {
padding:0px 25px 0px 25px;
width:640px;
}

@media(max-width:767px){
	div.module {
		padding:0px 25px 0px 25px;
		width:100%;
	}
}

div#mainContents ul.column2 {
width:640px;
line-height:125%;
display: block;
}

@media(max-width:767px){
	div#mainContents ul.column2 {
		width:auto;
	}
}

div#mainContents ul.column2 li.mov_1st {
float:left ;
width:310px ;
margin-right:10px ;
}

@media(max-width:767px){
	div#mainContents ul.column2 li.mov_1st {
		float:none ;
		width:auto;
		margin-right: 1%;
	}
}

div#mainContents ul.column2 li.mov_2nd {
float:left;
width:310px;
margin-bottom:20px;
}

@media(max-width:767px){
	div#mainContents ul.column2 li.mov_2nd {
		float:none;
		width:auto;
		margin-bottom:1%;
	}
}


div#mainContents ul.column2 li.1st {
float:left ;
width:320px ;
margin-right:10px ;
}


div#mainContents ul.column2 li div.img120 {
float:left;
width:120px;
height:80px;
margin-right:6px;
background:url(/images/frame_120_80.gif) no-repeat center;
}

@media(max-width:767px){
	div#mainContents ul.column2 li div.img120 {
		margin-right:1%;
		margin-bottom: 2%;
	}
}

div#mainContents ul.column2 li div.non120 {
float:left;
width:120px;
height:1px;
margin-right:6px;
}

div#mainContents ul.column2 li div.img120 img {
display:block;
margin:2px;
}

div#mainContents ul.column2 li div.text190 {
float:left;
width:184px;
}

@media(max-width:767px){
	div#mainContents ul.column2 li div.text190 {
		float:left;
		width:auto;
	}
}


div#mainContents ul.column2 li div.news_text {
float:left;
width:510px;
line-height:125% ;
}

@media(max-width:767px){
	div#mainContents ul.column2 li div.news_text {
		float:none;
		width:auto;
		text-align:left;
		line-height:125%;
	}

	div.TopExcerpt {
		display:none;
	}
}

div#mainContents ul.column2 li div.text190 p.title {
font-weight:bold ;
line-height:125% ;
margin:0px 0px 2px 0px ;
}

@media(max-width:767px){
	div#mainContents ul.column2 li div.text190 p.title {
		text-align: left;
		margin:0 0 1% 0 ;
	}
}


@media(max-width:767px){
	div#mainContents ul.column2 li div.text190 p.EntryExc {
		text-align: left;
		clear: both;
	}
}

* html div#mainContents ul.column2 { display: inline-block; }

div.tweet_this a {
text-align:right;
padding:0 10px 0 0;
padding:3px 0 3px 19px;
zoom:1;
background:url(/images/t_mini-c.png) no-repeat left center;
float:right;
}

div.rss a {
text-align:right;
padding:0 10px 0 0;
padding:4px 0 3px 10px;
zoom:1;
float:right;
}

body.black div#mainContents {
float:left;
width:689px;
margin:0px 20px 0px 0px;
border-right: solid 1px #cccccc;
background: #000;
color:#ccc;
}

/* news */


div#news ul li p.date {
float:left;
font-weight:bold;
font-size:86%;
}

@media(max-width:767px){
	div#news ul li p.date {
		font-size:100%;
	}
}


div#news h4 {
font-size:115%;
margin:0px 0px 8px 0px;
line-height:125%;
}

div#news img.left {
float:left;
margin:0 15px 10px 0;
}

div#news img.right {
float:right;
margin:0 0px 10px 15px;
}

div#news img.center {
display:block;
text-align:center;
margin-left:auto;
margin-right:auto;
}

/* sidebar */


div#subContents {
float:left;
width:200px;
}

@media(max-width:767px){
div#subContents {
display:none;
}
}

div#subContents div.module {
margin:0 0 15px;
width:200px;
}

div#subContents div.coop {
font-size:80%;
}

@media(max-width:767px){
div#subContents div.coop {
text-align:left;
}
}

div#subContents div#sideBnr {
background-image:none;
padding:3px 0 3px 0;
margin:0;
}

div#subContents div#sideBnrTop {
background-image:none;
padding:0px 0 3px 0;
margin:0;
}

div#searchBack {
width:200px;
background: #000;
color:#ccc;
padding: 5px 0px 5px 0px;
}

@media(max-width:767px){
.mvwrap {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
 
.mvwrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
}

/*
div.Social_RSS
div.Social_hatena
div.Social_gplus
div.Social_fb
div.Social_tw
div.Social_pocket
*/

div#Social_gplus {
}


@media(max-width:767px){
    div#Social_RSS { display:none; }
    div#Social_hatena { display:none; }
    div#Social_pocket { display:none; }
}

@media(max-width:767px){
    .itself { display:none; }
}

div#footpath {
margin-left: 20px;
text-align:left;
font-size:84%;
}

@media(max-width:767px){
div#footpath {
margin-left: 2%;
font-size:84%;
}
}

div#pcsm {
align:center;
}

div#MTv {
}

@media(max-width:767px){
div#MTv {
display:none;
}
}

div#prof_center img {
float:left;
margin-right:40px;
}

@media(max-width:767px){
div#prof_center {
text-align:center;
}
div#prof_center img {
float:none;
margin-right:0;
}
}

div#prof_left {
text-align:left;
}

@media(max-width:767px){
div#prof_left {
text-align:left;
margin-left:3%;
}
}

div#prof_right img {
float:right;
margin-left:20px;
}

@media(max-width:767px){
div#prof_right {
text-align:center;
}

div#prof_right img {
float:none;
margin-left:0;
}
}

@media(max-width:767px){
div#about {
}
}

@media(min-width:768px){
div#about {
display:none;
}
}

@media(max-width:767px){
div#copyright {
text-align:center;
}
}

@media(min-width:768px){
div#copyright {
text-align:right;
}
}

@media(max-width:767px){
div#ad_bottom {
text-align:center;
}
}

@media(min-width:768px){
div#ad_bottom {
display:none;
}
}
